<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no, shrink-to-fit=no">

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
	<link href="owlcarousel/dist/assets/owl.carousel.css" rel="stylesheet" type="text/css">
	<link rel="stylesheet" type="text/css" href="owlcarousel/dist/assets/owl.theme.default.min.css">
	<link rel="stylesheet" type="text/css" href="style.css">

	<script src="https://kit.fontawesome.com/ae702be989.js"></script>
	<title>Walmonof</title>
</head>

<body>
	<header>
		<!--HEADER -->
		<div class="container">
			<div class="row top-nav">
				<div class="offset-1 col-md-3">
					<ul class="list-inline" style="margin-top: 55px; padding-bottom: 25px;">
						<a href="#"><li class="list-inline-item"><i class="fab fa-facebook-f"></i></li></a>
						<a href="#"><li class="list-inline-item"><i class="fab fa-linkedin-in"></i></li></a>
					</ul>
				</div>
				<div class="col-md-5">
					<img src="images/logo-walmonof.png" alt="">
				</div>
				<div class="col-md-3" align="right">
					<p style="color: red; margin-top: 47px;">
						+55 11 99999 9999<br>
						vendas@walmonof.com.br
					</p>
				</div>
			</div>	
		</div>
		<nav class="navbar navbar-expand-lg navbar-light" align="center" style="text-align: center; background-color: #c6c6c6;">
			<div class="container">
				<div class="collapse navbar-collapse" id="conteudoNavbarSuportado">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item">
							<a class="nav-link" href="index.html">HOME </a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="empresa.html">A EMPRESA</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="atendimento.html">ATENDIMENTO</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="revendas.html">REVENDAS</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="artigos.html">ARTIGOS</a>
						</li>
						<li class="nav-item active">
							<a class="nav-link" href="produtos.html">PRODUTOS</a>
						</li>
						
					</ul>
					<form class="form-inline my-2 my-lg-0">
						<div id="divBusca">
							<input type="text" id="txtBusca" placeholder="Buscar Produto"/>
							<button id="btnBusca" ><img src="images/lupa.png" alt="Buscar"/></button>
						</div>
					</form>
				</div>
			</div>	
		</nav>
	</header>

	<main>
		<!-- CATEGORIAS DE PRODUTOS-->
		<div class="container" align="center">
			<div class="row categoria">
				<div class="col-md-4">
					<p>
						<a class="categoria" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">
							<img src="images/categoria-01.png" alt="">
						</a>
					</p>
					<div class="collapse show" id="collapseExample">
						<div class="card card-body pg-produtos shadow p-3 mb-5 bg-white rounded">
							<ul style="list-style-type: none;">
								<a href="#"><li>Luminárias Autônomas</li></a>
								<a href="#"><li>Centrais de Iluminação</li></a>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<p>
						<a class="categoria" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">
							<img src="images/categoria-02.png" alt="">
						</a>
					</p>
					<div class="collapse show" id="collapseExample">
						<div class="card card-body pg-produtos shadow p-3 mb-5 bg-white rounded">
							<ul style="list-style-type: none;">
								<a href="#"><li class="active">Centrais Convencionais</li></a>
								<a href="#"><li>Centrais Endereçáveis</li></a>
								<a href="#"><li>Centrais Wi-Fi</li></a>
							</ul>						
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<p>
						<a class="categoria" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">
							<img src="images/categoria-03.png" alt="">
						</a>
					</p>
					<div class="collapse show" id="collapseExample">
						<div class="card card-body pg-produtos shadow p-3 mb-5 bg-white rounded">
							<ul style="list-style-type: none;">
								<a href="#"><li>Comando de Bombas Hidráulicas</li></a>
							</ul>						
						</div>
					</div>
				</div>
			</div>

			<div class="col-md-10 titulo-produtos">
				<h1><strong>ALARME DE INCÊNDIO WALMONOF -</strong> CENTRAIS CONVENCIONAIS</h1>
			</div>
			<div class="texto-produtos">
				<p>As Centrais de Alarme de Incêndio Convencionais WALMONOF são soluções de baixo custo para pequenos e médios projetos.<br/>Seu endereçamento é feito por fio, não gerando assim grandes dificuldades para sua instalação.<br/>O sistema convencional opera com Botoeiras e Detectores de Fumaça dos mais diversos tipos,<br/>que ao serem acionados comunicam a central.<br/>Seu endereçamento é por fio, ou seja, para cada endereço é necessário um fio de negativo e outro positivo que será o endereço.</p>
			</div>
		</div>
		<div class="container">
			<div class="row" style="padding-bottom:55px;">
				<div class="col-md-3 nav-produtos">
					<div class="nav-produtos-titulo">
						<p>NAVEGUE POR AQUI</p>
					</div>
					
					<div class="nav-produtos-menu">

						<p>Acessórios</p>
							<ul style="list-style-type: none; padding: 0;">
								<a href="#"><li>GAP1B</li></a>
								<a href="#"><li>GC</li></a>
								<a href="#"><li>MT1</li></a>
							</ul>


						<p>Botoeiras Convencionais</p>
							<ul style="list-style-type: none; padding: 0;">
								<a href="#"><li>CSFE</li></a>
								<a href="#"><li>CSF</li></a>
								<a href="#"><li>BSWT p/ Tempo</li></a>
								<a href="#"><li>BSWE</li></a>
								<a href="#"><li>BSW</li></a>
							</ul>


						<p>Centrais Standard</p>
							<ul style="list-style-type: none; padding: 0;">
								<a href="#"><li>CMA 12/12 B</li></a>
								<a href="#"><li>CMA 12/24 B</li></a>
								<a href="#"><li>CMA 6/12 B</li></a>
								<a href="#"><li>CMA 6/24 B</li></a>
								<a href="#"><li>CMA 20/24 B</li></a>
							</ul>


						<p>Centrais Standard LCD</p>
							<ul style="list-style-type: none; padding: 0;">
								<a href="#"><li>CMALCD 16/24 B</li></a>
								<a href="#"><li>CMALCD 32/24</li></a>
							</ul>


						<p>Detectores</p>
							<ul style="list-style-type: none; padding: 0;">
								<a href="produto-x.html"><li>DFOL Linear</li></a>
								<a href="#"><li>DFO</li></a>
								<a href="#"><li>DTV</li></a>
							</ul>


						<p>Sirenes Eletrônicas</p>
							<ul style="list-style-type: none; padding: 0;">
								<a href="#"><li>SEA 110/220</li></a>
								<a href="#"><li>AV/U Áudio-Visual</li></a>
								<a href="#"><li>AVM/U Áudio-Visual</li></a>
								<a href="#"><li>SEA</li></a>
								<a href="#"><li>SM</li></a>
							</ul>
					</div>
				</div>	

				<div class="offset-1 col-md-8">
					<div class="col-md-12 produtos-destaque">
						<div class="nav-produtos-destaque" align="center">
							<div class="titulo-destaque">
								<p>DESTAQUES</p>
							</div>	
						</div>
						<div class="row" style="padding-left: 14px; padding-right: 12px; padding-top: 10px; padding-bottom: 10px;">
							<div class="col-md-4 produtos-destaque">
								<img src="images/destaque-produtos-01.png" alt="">
								<a href="#"><button type="button" class="btn btn-danger veja-destaques-produtos">VEJA MAIS</button> </a>
							</div>
							<div class="col-md-4 produtos-destaque">
								<img src="images/destaque-produtos-02.png" alt="">
								<a href="#"><button type="button" class="btn btn-danger veja-destaques-produtos">VEJA MAIS</button> </a>
							</div>
							<div class="col-md-4 produtos-destaque">
								<img src="images/destaque-produtos-03.png" alt="">
								<a href="#"><button type="button" class="btn btn-danger veja-destaques-produtos">VEJA MAIS</button> </a>
							</div>
						</div>
					</div>	
					<div class="col-md-12 todos-produtos shadow p-3 mb-5 rounded">
						<div class="nav-produtos-destaque" align="center">
							<div class="titulo-destaque">
								<p>TODOS OS PRODUTOS</p>
							</div>	
						</div>
						<div class="row" style="padding-left: 14px; padding-right: 10px;padding-bottom: 50px;">
							<div class="col-md-4">
								<img src="images/produto-01.png" alt="" style="border: 1px solid black; border-radius: 15px;">
								<a href="#"><button type="button" class="btn btn-danger veja-mais-produto">VEJA MAIS</button></a>
							</div>
							<div class="col-md-4">
								<img src="images/produto-01.png" alt="" style="border: 1px solid black; border-radius: 15px;">
								<a href="#"><button type="button" class="btn btn-danger veja-mais-produto">VEJA MAIS</button></a>
							</div>
							<div class="col-md-4">
								<img src="images/produto-01.png" alt="" style="border: 1px solid black; border-radius: 15px;">
								<a href="#"><button type="button" class="btn btn-danger veja-mais-produto">VEJA MAIS</button></a>
							</div>
						</div>
						<div class="row" style="padding-left: 14px; padding-right: 10px;padding-bottom: 50px;">
							<div class="col-md-4">
								<img src="images/produto-01.png" alt="" style="border: 1px solid black; border-radius: 15px;">
								<a href="#"><button type="button" class="btn btn-danger veja-mais-produto">VEJA MAIS</button></a>
							</div>
							<div class="col-md-4">
								<img src="images/produto-01.png" alt="" style="border: 1px solid black; border-radius: 15px;">
								<a href="#"><button type="button" class="btn btn-danger veja-mais-produto">VEJA MAIS</button></a>
							</div>
							<div class="col-md-4">
								<img src="images/produto-01.png" alt="" style="border: 1px solid black; border-radius: 15px;">
								<a href="#"><button type="button" class="btn btn-danger veja-mais-produto">VEJA MAIS</button></a>
							</div>
						</div>
						<div class="row" style="padding-left: 14px; padding-right: 10px;padding-bottom: 50px;padding-bottom: 50px;">
							<div class="col-md-4">
								<img src="images/produto-01.png" alt="" style="border: 1px solid black; border-radius: 15px;">
								<a href="#"><button type="button" class="btn btn-danger veja-mais-produto">VEJA MAIS</button></a>
							</div>
							<div class="col-md-4">
								<img src="images/produto-01.png" alt="" style="border: 1px solid black; border-radius: 15px;">
								<a href="#"><button type="button" class="btn btn-danger veja-mais-produto">VEJA MAIS</button></a>
							</div>
							<div class="col-md-4">
								<img src="images/produto-01.png" alt="" style="border: 1px solid black; border-radius: 15px;">
								<a href="#"><button type="button" class="btn btn-danger veja-mais-produto">VEJA MAIS</button></a>
							</div>
						</div>
					</div>
				</div>
				
			</div>
		</div>




	</main>

	<footer>
		<!--CONTATO-->
		<div class="row contato">
			<div class="container">
				<div class="titulo-contato" align="center">
					<h1 style="text-align: center;">AINDA TEM DÚVIDAS SOBRE O PRODUTO?</h1>
				</div>
				<form>
					<div class="form-row">
						<div class="col-md-6">
							<div class="form-name">
								<input type="text" class="form-control form-name" placeholder="Seu Nome*">
							</div>
							<div class="form-empresa">
								<input type="text" class="form-control form-empresa" placeholder="Empresa*">
							</div>
							<div class="form-email">
								<input type="text" class="form-control form-email" placeholder="E-mail*">
							</div>
							<div class="row">
								<div class="col form-cidade">
									<input type="text" class="form-control form-cidade" placeholder="Cidade*">
								</div>
								<div class="col form-estado">
									<input type="text" class="form-control form-estado" placeholder="Estado*">
								</div>
							</div>	
						</div>
						<div class="col-md-6">
							<textarea class="form-msg" name="mensagem" id="mensagem" cols="57" rows="8" placeholder="Sua Mensagem"></textarea>
							<button type="button" class="btn btn-danger enviar-contato">ENVIAR</button>
						</div>
					</div>
				</form>
			</div>
		</div>
		
		<!-- INÍCIO DO FOOTER-->
		<div class="rodape">
			<div class="container">
				<div class="titulo-rodape" align="center">
					<h1 style="text-align: center;">RECEBA NOSSA NEWSLETTER</h1>
				</div>
				<form>
					<div class="form-row">
						<div class="offset-1 col-md-4">
							<div class="form-name">
								<input type="text" class="form-control form-news-name" placeholder="Seu Nome*">
							</div>	
						</div>
						<div class="col-md-5">
							<div class="form-name">
								<input type="text" class="form-control form-news-email" placeholder="Seu Email*">
							</div>
						</div>	
						<div class="col-md-1">
							<button type="button" class="btn btn-danger enviar-news">ENVIAR</button>	
						</div>
					</div>
				</form>
			</div>
				
				<div class="rodape-2">
					<div class="container">
						<div class="row">
							<div class="col-md-3">
								<img src="images/logo-walmonof.png" alt="" style="max-width: 100%;">
							</div>				
							<div class="col-md-2 second-col">
								<p>Acesso rápido</p>
								<ul>
									<a href="#"><li>Home</li></a>
									<a href="#"><li>A Empresa</li></a>
									<a href="#"><li>Atendimento</li></a>
									<a href="#"><li>Revendas</li></a>
									<a href="#"><li>Blog</li></a>
								</ul>
							</div>				
							<div class="col-md-4 third-col">
								<p></p>
								<ul>
									<a href="#"><li>Luminárias Autônomas</li></a>
									<a href="#"><li>Centrais de Iluminação</li></a>
									<a href="#"><li>Centrais Convencionais</li></a>
									<a href="#"><li>Centrais Endereçáveis</li></a>
									<a href="#"><li>Centrais Wi-Fi</li></a>
									<a href="#"><li>Comando de Bombas Hidráulicas</li></a>
								</ul>
							</div>
							<div class="col-md-3">
								<ul class="list-inline rodape" style="margin-top: 55px; padding-bottom: 25px;">
									<a href="#"><li class="list-inline-item"><i class="fab fa-facebook-f"></i></li></a>
									<a href="#"><li class="list-inline-item"><i class="fab fa-linkedin-in"></i></li></a>
								</ul>
								<p>
									+55 11 99999 9999<br/>
									vendas@walmonof.com.br
								</p>
								<div class="logo-dgrau">
									<a href="https://dgrau.digital"><img src="images/logo-dgrau.png" alt=""></a>
								</div>
								
							</div>
						</div>
					</div>		
				</div>	
			</div>
		</div>		

	</footer>


	<script src="owlcarousel/docs/assets/vendors/jquery.min.js"type="text/javascript"></script>
	<script src="owlcarousel/dist/owl.carousel.js"type="text/javascript"></script>
	
	<script type="text/javascript">
		
		$('.owl-carousel').owlCarousel({
			loop:true,
			margin:10,
			nav:true,
			dots:false,
			responsive:{
				0:{
				    items:1
				},
				600:{
				    items:2
				},
				1000:{
				    items:3
				}
			}
		})

	</script>

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  
</body>
</html>